Upgrade - Seit - Wordpress - Version

Jun 18 2010

Upgrade auf WordPress 3.0: Fehler in wp-includes/user.php

Kategorie WordPress


Seit gestern ist WordPress in der Version 3.0 verfügbar. Bei mir brachte das Upgrade an einigen Stellen im Backend folgenden Fehler:

Fatal error: Call to undefined method wpdb::get_blog_prefix() in /var/www/aptgetupdate.de/wp-includes/user.php on line 445

Ausschlaggebend scheint das Caching via db.php in wp-content zu sein. Ein Löschen dieser und der entsprechenden Konfigurationsdatei löst das Problem vorerst. Ansonsten scheint das Upgrade problemlos funktioniert zu haben.

Ein Kommentar

Ein Kommentar zu “Upgrade auf WordPress 3.0: Fehler in wp-includes/user.php”

  1. Heikoam 19. Jun 2010 um 13:31 Uhr

    Fehler beheben durch Cache-Bereinigung … das kommt mir doch sehr bekannt vor 😉

Einen Kommentar hinterlassen


Spammen zwecklos!
Lediglich zum Zwecke der Linkverbreitung abgegebene Kommentare werden kommentarlos gelöscht!